import { shallowMount, mount } from '@vue/test-utils';
import ShLink from '@/components/sh-link/ShLink.vue';
import ShIcon from '@/components/sh-icon/ShIcon.vue';
import './utils/init';
describe('ShLink', () => {
  const build = () => {
    const wrapper = shallowMount(ShLink, {});

    return {
      wrapper
    };
  };

  it('check component name', () => {
    const { wrapper } = build();
    expect(wrapper.is('a')).toBe(true);
  });

  it('Default button with class sh-link', () => {
    const { wrapper } = build();
    expect(wrapper.classes()).toContain('sh-link');
  });
});
