const IconsList = {
  none: '',
  'icon-48-image-upload': 'sh-icon-48-image-upload',
  'icon-48-image': 'sh-icon-48-image',
  'icon-code-css': 'sh-icon-code-css',
  'icon-code-css-filled': 'sh-icon-code-css-filled',
  'icon-code-js': 'sh-icon-code-js',
  'icon-code-js-filled': 'sh-icon-code-js-filled',
  'icon-code-languages': 'sh-icon-code-languages',
  'icon-code-languages-filled': 'sh-icon-code-languages-filled',
  'icon-code-settings': 'sh-icon-code-settings',
  'icon-code-settings-filled': 'sh-icon-code-settings-filled',
  'icon-image-assets': 'sh-icon-image-assets',
  'icon-image-assets-filled': 'sh-icon-image-assets-filled',
  'icon-layout': 'sh-icon-layout',
  'icon-layout-filled': 'sh-icon-layout-filled',
  'icon-collection': 'sh-icon-collection',
  'icon-collection-filled': 'sh-icon-collection-filled',
  'icon-product': 'sh-icon-product',
  'icon-box-filled': 'sh-icon-box-filled',
  'icon-news': 'sh-icon-news',
  'icon-news-filled': 'sh-icon-news-filled',
  'icon-wallet': 'sh-icon-wallet',
  'icon-wallet-filled': 'sh-icon-wallet-filled',
  'icon-monitor-charts': 'sh-icon-monitor-charts',
  'icon-monitor-charts-filled': 'sh-icon-monitor-charts-filled',
  'icon-card': 'sh-icon-card',
  'icon-card-filled': 'sh-icon-card-filled',
  'icon-paragraf': 'sh-icon-paragraf',
  'icon-paragraf-filled': 'sh-icon-paragraf-filled',
  'icon-messenger': 'sh-icon-messenger',
  'icon-messenger-filled': 'sh-icon-messenger-filled',
  'icon-bar-search': 'sh-icon-bar-search',
  'icon-bar-search-filled': 'sh-icon-bar-search-filled',
  'icon-navigation-arrow': 'sh-icon-navigation-arrow',
  'icon-navigation-arrow-filled': 'sh-icon-navigation-arrow-filled',
  'icon-bell': 'sh-icon-bell',
  'icon-bell-filled': 'sh-icon-bell-filled',
  'icon-file': 'sh-icon-file',
  'icon-file-filled': 'sh-icon-file-filled',
  'icon-truck': 'sh-icon-truck',
  'icon-truck-filled': 'sh-icon-truck-filled',
  'icon-user-switch': 'sh-icon-user-switch',
  'icon-user-add': 'sh-icon-user-add',
  'icon-user-account': 'sh-icon-user-account',
  'icon-puzzle': 'sh-icon-puzzle',
  'icon-puzzle-filled': 'sh-icon-puzzle-filled',
  'icon-gear': 'sh-icon-gear',
  'icon-gear-filled': 'sh-icon-gear-filled',
  'icon-chat-help': 'sh-icon-chat-help',
  'icon-chat-help-filled': 'sh-icon-chat-help-filled',
  'icon-page-blog': 'sh-icon-page-blog',
  'icon-page-blog-filled': 'sh-icon-page-blog-filled',
  'icon-chart-pie': 'sh-icon-chart-pie',
  'icon-chart-pie-filled': 'sh-icon-chart-pie-filled',
  'icon-megaphone': 'sh-icon-megaphone',
  'icon-megaphone-filled': 'sh-icon-megaphone-filled',
  'icon-brush': 'sh-icon-brush',
  'icon-brush-filled': 'sh-icon-brush-filled',
  'icon-users': 'sh-icon-users',
  'icon-users-filled': 'sh-icon-users-filled',
  'icon-list': 'sh-icon-list',
  'icon-list-filled': 'sh-icon-list-filled',
  'icon-items': 'sh-icon-items',
  'icon-items-filled': 'sh-icon-items-filled',
  'icon-chart-bars': 'sh-icon-chart-bars',
  'icon-chart-bars-filled': 'sh-icon-chart-bars-filled',
  'icon-online-store': 'sh-icon-online-store',
  'icon-online-store-filled': 'sh-icon-online-store-filled',
  'icon-multichannel': 'sh-icon-multichannel',
  'icon-chat-cross': 'sh-icon-chat-cross',
  'icon-chat': 'sh-icon-chat',
  'icon-brackets-curly': 'sh-icon-brackets-curly',
  'icon-logout': 'sh-icon-logout',
  'icon-spinner-below': 'sh-icon-spinner-below',
  'icon-spinner': 'sh-icon-spinner',
  'icon-arrow-back': 'sh-icon-arrow-back',
  'icon-arrow-next': 'sh-icon-arrow-next',
  'icon-chevron-up': 'sh-icon-chevron-up',
  'icon-arrow-down': 'sh-icon-arrow-down',
  'icon-check': 'sh-icon-check',
  'icon-add': 'sh-icon-add',
  'icon-dash': 'sh-icon-dash',
  'icon-close-small': 'sh-icon-close-small',
  'icon-small-arrow': 'sh-icon-small-arrow',
  'icon-more': 'sh-icon-more',
  'icon-dots-v': 'sh-icon-dots-v',
  'icon-hamburger': 'sh-icon-hamburger',
  'icon-link-open': 'sh-icon-link-open',
  'icon-drag-n-dop': 'sh-icon-drag-n-dop',
  'icon-search': 'sh-icon-search',
  'icon-magnifying-glass-filled': 'sh-icon-magnifying-glass-filled',
  'icon-columns': 'sh-icon-columns',
  'icon-eye': 'sh-icon-eye',
  'icon-trash': 'sh-icon-trash',
  'icon-edit': 'sh-icon-edit',
  'icon-download': 'sh-icon-download',
  'icon-download-top': 'sh-icon-download-top',
  'icon-copy-paste': 'sh-icon-copy-paste',
  'icon-funnel': 'sh-icon-funnel',
  'icon-bg-colour': 'sh-icon-bg-colour',
  'icon-material': 'sh-icon-material',
  'icon-size': 'sh-icon-size',
  'icon-font-colour': 'sh-icon-font-colour',
  'icon-paragraph': 'sh-icon-paragraph',
  'icon-circle-cross': 'sh-icon-circle-cross',
  'icon-circle-empty': 'sh-icon-circle-empty',
  'icon-circle-full': 'sh-icon-circle-full',
  'icon-circle-half': 'sh-icon-circle-half',
  'icon-circle-plus': 'sh-icon-circle-plus',
  'icon-add-circle': 'sh-icon-add-circle',
  'icon-circle-minus': 'sh-icon-circle-minus',
  'icon-block': 'sh-icon-block',
  'icon-circle-check': 'sh-icon-circle-check',
  'icon-check-2': 'sh-icon-check-2',
  'icon-circle-question': 'sh-icon-circle-question',
  'icon-question-mark': 'sh-icon-question-mark',
  'icon-circle-info': 'sh-icon-circle-info',
  'icon-info-2': 'sh-icon-info-2',
  'icon-circle-warning': 'sh-icon-circle-warning',
  'icon-warning': 'sh-icon-warning',
  'icon-photo': 'sh-icon-photo',
  'icon-envelope': 'sh-icon-envelope',
  'icon-code': 'sh-icon-code',
  'icon-calendar': 'sh-icon-calendar',
  'icon-tag': 'sh-icon-tag',
  'icon-tags': 'sh-icon-tags',
  'icon-lock-unlocked': 'sh-icon-lock-unlocked',
  'icon-lock-locked': 'sh-icon-lock-locked',
  'icon-coupon': 'sh-icon-coupon',
  'icon-phone-outline': 'sh-icon-phone-outline',
  'icon-store': 'sh-icon-store',
  'icon-warehouse': 'sh-icon-warehouse',
  'icon-transport': 'sh-icon-transport',
  'icon-grid-four-squares': 'sh-icon-grid-four-squares',
  'icon-grid-four-squares-filled': 'sh-icon-grid-four-squares-filled',
  'icon-comments': 'sh-icon-comments',
  'icon-comments-fill': 'sh-icon-comments-fill',
  'icon-heart': 'sh-icon-heart',
  'icon-heart-fill': 'sh-icon-heart-fill',
  'icon-Bag': 'sh-icon-Bag',
  'icon-domain': 'sh-icon-domain',
  'icon-rocket': 'sh-icon-rocket',
  'icon-tool': 'sh-icon-tool',
  'icon-traffic-cone': 'sh-icon-traffic-cone',
  'icon-products': 'sh-icon-products',
  'icon-envelope-outline': 'sh-icon-envelope-outline',
  'icon-star': 'sh-icon-star',
  'icon-circle-clock': 'sh-icon-circle-clock',
  'icon-hide': 'sh-icon-hide',
  'icon-feather': 'sh-icon-feather',
  'icon-box': 'sh-icon-box',
  'icon-inventory': 'sh-icon-inventory',
  'icon-wifi': 'sh-icon-wifi',
  'icon-switch': 'sh-icon-switch',
  'icon-expand': 'sh-icon-expand',
  'icon-minimalize': 'sh-icon-minimalize',
  'icon-Grid': 'sh-icon-Grid',
  'icon-feed': 'sh-icon-feed',
  'icon-note': 'sh-icon-note',
  'icon-refresh': 'sh-icon-refresh',
  'icon-info': 'sh-icon-info',
  'icon-reply': 'sh-icon-reply',
  'icon-clients': 'sh-icon-clients',
  'icon-drag-n-drop': 'sh-icon-drag-n-drop',
  'icon-pad-lock': 'sh-icon-pad-lock'
};

export default IconsList;
